Loading...
Searching...
No Matches
cmath.hh File Reference
`#include <cmath>`

Go to the source code of this file.

## Namespaces

namespace | Dune
| Dune namespace
namespace | Dune::Std
| Namespace for features backported from new C++ standards.

## Functions

template<class T>
constexpr T | Dune::Std::abs (T t)
template<class T> requires (std::is_floating_point_v<T> || std::is_integral_v<T>)
constexpr auto | Dune::Std::sqrt (T t)